<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryQueueDatabaseConfig..::.PadByte Property
SecondaryQueueDatabaseConfig Class See Also Send Feedback

The padding character for short, fixed-length records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public int PadByte { get; set; }

Visual Basic (Declaration)

    Public Property PadByte As Integer

Visual C++

    public:
    property int PadByte {
    	int get ();
    	void set (int value);
    }

# Remarks

If no pad character is specified, space characters (that is, ASCII 0x20) are used for padding.

If the database already exists, this setting will be ignored.

# See Also

SecondaryQueueDatabaseConfig Class
BerkeleyDB Namespace